chcp 65001

@echo off

if "%1" == "h" goto begin


mshta vbscript:createobject("wscript.shell").run("%~nx0 h",0)(window.close)&&exit


:begin


rundll32 printui.dll, PrintUIEntry /dl /n "LGTEMP"



exit

